-- 基础信息
base_info = {
	group_id = 133220088
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 88001, gadget_id = 70220069, pos = { x = -2518.070, y = 224.886, z = -4149.044 }, rot = { x = 0.000, y = 324.815, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 88002, pos = { x = -2515.554, y = 225.276, z = -4155.301 }, rot = { x = 0.000, y = 280.488, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 88003, pos = { x = -2522.723, y = 225.265, z = -4158.040 }, rot = { x = 0.000, y = 24.092, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 88004, pos = { x = -2525.086, y = 224.691, z = -4155.291 }, rot = { x = 0.000, y = 53.860, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 88005, pos = { x = -2518.228, y = 225.505, z = -4158.225 }, rot = { x = 0.000, y = 349.803, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 88006, pos = { x = -2523.684, y = 224.655, z = -4151.436 }, rot = { x = 0.000, y = 115.944, z = 0.000 }, area_id = 11, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
